// creator  : weidu.exe (version 23100)
// argument : VITIAR.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~VITIAR~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18493 /* ~This is wrong, Dermin. This is not the right solution.~ */
  IF ~~ THEN DO ~TakePartyGold(100)
EscapeArea()
~ EXIT
END
